<?php
$z[0]=Array("field","金秀绿茶,金秀绿茶介绍,金秀特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","金秀绿茶金秀瑶族自治县是全国无公害农业示范县，茶叶是我县的支柱产业之一。县城海拔千余米，县境多高山，林丰土沃，有机质丰富，昼夜温差大，雨水充沛，茶园分布于深林之中，常年云雾缭绕，具有得天独厚的出产名茶的自然条件。金秀县出产的茶品主要有白牛茶",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","金秀绿茶_金秀特产金秀绿茶",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　绿茶\n</p><p>　　金秀瑶族自治县是全国无公害农业示，茶叶是我县的支柱产业之一。县城海拔千余米，县境多高山，林丰土沃，有机质丰富，昼夜温差大，雨水充沛，茶园分布于深林之中，常年云雾缭绕，具有得天独厚的出产名茶的自然条件。\n</p><p>　　金秀县出产的茶品主要有白牛茶、银、瑶山醇叶。\n</p><p>　　白牛茶，原产于金秀县罗香乡白牛村附近的大瑶山原始森林中，人工栽培历史有100多年。该茶外形翠绿，树姿挺立，香气清高，滋味甘和纯厚。\n</p><p>　　银毫茶，经国家农业部茶叶质量监督检验测试中心鉴定，该茶肥嫩，多茸毛，滋味甘爽，带栗香，香气幽长，具有名茶风格，有生津止渴，提神醒脑之功效。\n</p><p>　　1998年以来，出产的茶品先后荣获九八年国际文化银奖、九九年中国农业名牌产品博览会金质奖及九九年中国国际茶博览交易会金奖。",548,1278);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/1403200O92H20-41240.gif",1280,1366);
$z[7][4]['name']="litpic";

?>